» Ubuntu » パッケージ

Error

two or more packages specified (pandorafms-agent quantal)